<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce499</idno>
            <idno type="edition">letterEEd.26.490</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Cuthbert Southey (ed.), Life and
               Correspondence of Robert Southey, 6 vols (London, 1849-1850), II, pp. 49–43 [in part]; Adolfo Cabral (ed.), Robert Southey: Journals of
               a Residence in Portugal 1800–1801 and a Visit to France 1838 (Oxford, 1960), pp. 64–65 [in part]; Charles Ramos, The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), pp. 50–53.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="490" type="letter">
            <head>490. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1800-02-18">18 February 1800</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esq<hi rend="sup">r</hi>/ Richmond Green/ Surry/
                  Single<lb/>Postmarks: BRISTOL/ FEB 18 1800; B/ FEB 19/ 1800; [traces of 2 partial, illegible postmarks]<lb/>Watermark: crown and
                  anchor/ 1796<lb/>Endorsement: N<hi rend="sup">o</hi> 49 1800/ Robert Southey/ No place 18 February/ rec<hi rend="sup">d</hi>: 19
                     d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi>: 8 March/ Portugal<lb/>MS: Harry Ransom Humanities Research Center, University
                  of Texas, Austin. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>,
                  6 vols (London, 1849-1850), II, pp. 49–43 [in part]; Adolfo Cabral (ed.), <title>Robert Southey: Journals of a Residence in Portugal
                     1800–1801 and a Visit to France 1838</title> (Oxford, 1960), pp. 64–65 [in part]; Charles Ramos, <title>The Letters of Robert
                     Southey to John May: 1797–1838</title> (Austin, Texas, 1976), pp. 50–53.</note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> Your last letter entered into an interesting subject. a young man entering the world is exposed to hourly danger −
               &amp; what more important than to discover the best preservative? to have a friend, dear enough &amp; respectable enough to hold the
               place of a Confessor, would assuredly be the best, − &amp; if the station of Confessor could always be well filled, I would give up
               half the Reformation to restore it. In my moments of reverie I have sometimes imagined myself such a character, <del
                  rend="strikethrough">xxxxxx can be more</del> the obscure instrument in promoting virtue &amp; happiness. But it is obvious that
               more evil than good results from this power being, like all other power, in improper hands. − I have wandered from the subject. it is
               not likely that I shall ever gain the confidence of my brothers<note n="1" place="foot" resp="editors">
                  <ref type="m" target="people.html#SoutheyEdward">Edward Southey</ref> and <ref type="m" target="people.html#SoutheyHenryHerbert"
                     >Henry Herbert Southey</ref>.</note> to the desired extent. whatever affection they may feel for me, a sort of fear is mixed with
               it – I am more the object of their esteem than love. there has been no equality between us – we have rarely domesticated together,
               &amp; when that has been the case, they have been accustomed, if they were faulty, to understand my silent disapprobation. No – <ref
                  type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> will never entrust his feelings to me −. &amp; for precepts of warning
               – indeed I doubt their propriety – I doubt lest from the strange perverting powers of the mind, they should me made minister to
               temptation. indirect admonition – example – are not these better means? − Feelings almost romantically refined were my preservation −
               &amp; with these I amalgamated afterwards a Stoical morality. I perceive the seeds of neither in <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Harry</ref>.</p>
            <p rend="indent1"> My health fluctuates − &amp; the necessity of changing climate is sadly &amp; sufficiently obvious, lest, tho my
               disease should prove of no serious danger, the worst habits of hypochondriasm fasten upon me &amp; palsy all intellectual power. I look
               with anxiety for <ref type="m" target="people.html#HillHerbertUncle">my Uncles</ref> letter, &amp; think so much of Lisbon, that to
               abandon the thoughts would be a considerable disappointment. it would greatly gratify me to see <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref>, &amp; I have associations with Lisbon<del rend="strikethrough">s</del> that
               give me a friendship for the place – recollected feelings &amp; hopes – pleasures &amp; anxieties – all now mellowed into remembrances
               that endear the associated scenes. But that <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> should approve this is
               perhaps little probable. a few weeks will decide, &amp; if I do not go to Portugal – I have no choice but Italy. for Madeira is a
               prison, &amp; the voyage to the West Indies of a terrifying length. this detestable war! if they would make peace upon motives as light
               as they made war, <del rend="strikethrough">xxx</del> there would be cause enough because I want to cross from Dover to Calais. it
               would save me some sea-sickness − &amp; the wealth &amp; blood of the nation in to the bargain.</p>
            <p rend="indent1"> I have busied myself in idleness already on the History of Portugal<note n="2" place="foot" resp="editors">Southey’s
                  uncompleted ‘History of Portugal’. Southey proposed to visit: the battlefield of Ourique, where Afonso I (1094–1185; King of
                  Portugal 1139–1185) won a decisive victory over the Moors in 1139; the Mondego river, which flows through Coimbra; the tomb of Inez
                  de Castro (1325–1355), lover of Pedro I (1320–1367; King of Portugal, 1357–1357), at the Monastery of Alcobaca; and the library of
                  the Oratorian friars at the Convent of Necessidades.</note> &amp; the interest with which this employment will make me visit the
               field of Ourique, &amp; the banks of Mondego &amp; the grave of Inez. the Indian transactions are too much for an episode &amp; must be
               seperately related. the manners &amp; literature of the country should accompany the chronological order of events. I should disturb
               the spiders at the Necessidades &amp; leave no convent library unransacked. should Italy be my destination no definite object of
               research presents itself. the literature of that country is too vast a field to be harvested by one labourer. the history split into
               fifty channels – the petty broils of petty states – infinitely perplexed, infinitely insignificant.</p>
            <p rend="indent1"> You have heard me mention <ref type="m" target="people.html#RickmanJohn">Rickman</ref>, as one whose society was <del
                  rend="strikethrough">the</del> &lt;my&gt; great motive for taking the cottage at <ref target="places.html#Burton">Burton</ref>. he
               is coming to Bristol, to assist me in an undertaking which he proposed &amp; pressed upon me. An essay upon the state of women in
               society, &amp; its possible amelioration, by means, at first, of institutions similar to the Flemish Beguinages.<note n="3"
                  place="foot" resp="editors">Rickman had proposed a system of ‘beguinages’, modelled on lay Catholic communities of women in the Low
                  Countries, in which poor single women could work and live together.</note> you will feel an interest in this subject. I shall be
               little more than mason in this business under the master architect. <ref type="m" target="people.html#RickmanJohn">Rickman</ref> is a
               man of uncommon talents &amp; knowledge, &amp; political economy has been his favourite study. all calculations &amp; parts requiring
               this knowledge he will execute – the part intended to impress upon the reader the necessity of alleviating the evil which he sees
               inforced, will be mine – for <ref type="m" target="people.html#RickmanJohn">Rickman</ref> would write too strictly &amp; closely for
               the public taste. you probably know the nature of the Beguinages, they were female <hi rend="ital">fraternities</hi>, where the members
               were engaged in some useful employment, &amp; bound by no religious obligation. the object is to provide for the numerous class of
               women who want employment, the means of respectable independance, by restoring to them those branches of business which the men have
               mischievously usurped, or monopolized when they ought only to have shared. – O what a country might this England become did its
               governors but wisely direct the strength &amp; wealth &amp; activity of the people! every [MS torn]fession, every trade, is
               overstocked, there are more adventurers in each than possibly can find employment. hence poverty &amp; crime. do not misunderstand me
               as asserting this to be the sole cause – but it is the most frequent one. a system of colonization that should [MS torn] an outlet for
               the superfluous activity of the country would convert this into a cause of general good, &amp; the blessings of civilization might be
               extended over the desarts, that to the <del rend="strikethrough">gre</del> disgrace of man, occupy so great a part of the world!
               assuredly poverty &amp; the dread of poverty are the great sources of guilt. want fills our streets with prostitutes, &amp; the
               dangerous imprudence of early marriage drives many young men to a worse danger. but the country cannot be well regulated where marriage
               is an imprudence, where children are a burthen &amp; a misfortune.</p>
            <p rend="indent1"> A very – very small portion of this evil our plan if established will remove. but of great magnitude seperately
               considered. I am not very sanguine in my expectations of success – but I will do my best in examining the evil &amp; proposing the
               remedy. if the plan be not encouraged now, it may hereafter.</p>
            <p rend="indent1"> I will send you a bundle of the Chatterton proposals<note n="4" place="foot" resp="editors">For Southey and Cottle’s
                     <title>Works of Thomas Chatterton</title> (1803).</note> when the Anthology<note n="5" place="foot" resp="editors">
                  <title>Annual Anthology</title> (1800).</note> is finished which will be in a few weeks.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1800-02-18">Feb<hi rend="sup">y</hi>. 18. 1800.</date>
               </p>
               <p>&lt;<ref type="m" target="people.html#FrickerEdith">Edith</ref> desires to be remembered.&gt;</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
